﻿/*
#BunkryCz .TlacitkoStredni {     
    font-size:11px;   
    height:30px;
    padding-left:15px;
    padding-right:15px;
}

#BunkryCz .TlacitkoStredniModryText {
    color:Blue;     
    font-size:11px;   
    height:30px;
    padding-left:15px;
    padding-right:15px;
}

#BunkryCz .TlacitkoVelke {   
    font-size:12px;   
    height:32px;
    padding-left:20px;
    padding-right:20px;
}

#BunkryCz .TlacitkoVelkeModryText {
    color:Blue;     
    font-size:12px;   
    height:32px;
    padding-left:20px;
    padding-right:20px;
}

#BunkryCz .TextBoxStredni {     
 
    height:20px;
    padding-left:5px;
    padding-right:55px;
}

#BunkryCz .TextBoxVelky {     
 
    height:24px;
    padding-left:5px;
    padding-right:55px;
}
*/

.DinImageFrame {
    padding-right:10px;
}

.DinImageFrameLeftMax {    
    clear:both;
    float:left;
    margin-left:-280px;
    margin-top:0px;
    margin-bottom:15px;
    border:solid 0px red;
    width:230px;    
    position: relative;
    z-index:3;
    border:solid 0px red;
}

.DinImageFrameLeft {   
    float:left;
    padding-right:20px;
    margin-top:5px;
    border:solid 0px red;

}

.DinImageFrameRight {   
    float:right;
    padding-left:20px;  
    border:solid 0px red;

}

.DinImage {
}

.DinHtmlPanelContainer {
    border:solid 0px red;   
    width:200px;
    clear: both;
    float:left;
    margin-left:-280px;
    margin-bottom:25px;
    font-family: Arial;
    font-size:12px;
    line-height: 150%;
}

.BoxVlevo {
    border:solid 0px red;   
    width:200px;
    clear: both;
    float:left;
    margin-left:-280px;
    margin-top:2px;
    margin-bottom:25px;
    font-family: Arial;
    font-size:12px;
    line-height: 150%;
}







.xImageFrameContainer {   
    clear: both;
    float:left;
    border:solid 0px green;
    margin-right:15px;
    margin-bottom:5px;
    z-index:auto;
}

.xFrame {   
    position:absolute; 
    float:left;
    z-index:4;
}

.xImage {    
    float:left;
    z-index:3;
    padding:5px;
}

/**
* @file: highslide.css 
* @version: 4.1.13
*/
.xImageFrame-container div {
	font-family: Arial, Verdana, Helvetica;
	font-size: 10pt;
}
.xImageFrame-container table {
	background: none;
}
.xImageFrame {
	outline: none;
	text-decoration: none;
    clear: both;
    float:left;
    z-index:auto;
    border:solid 1px red;
}
.xImageFrame img {
    padding:5px;
}
.xImageFrame:hover img {
	border-color: gray;
}
.xImageFrame-active-anchor img {
	visibility: hidden;
}
.xImageFrame-image {
	border-width: 2px;
	border-style: solid;
	border-color: white;
}
.xImageFrame-wrapper, .xImageFrame-outline {
	background: white;
}
.glossy-dark {
	background: #111;
}
.xImageFrame-image-blur {
}
.xImageFrame-number {
	font-weight: bold;
	color: gray;
	font-size: .9em;
}
.xImageFrame-caption {
	display: none;
	font-size: 1em;
	padding: 5px;
}
.xImageFrame-heading {
	display: none;
	font-weight: bold;
	margin: 0.4em;
}
.xImageFrame-dimming {
	/*position: absolute;*/
	background: black;
}
a.xImageFrame-full-expand {
   background: url(graphics/fullexpand.gif) no-repeat;
   display: block;
   margin: 0 10px 10px 0;
   width: 34px;
   height: 34px;
}
.xImageFrame-loading {
	display: block;
	color: black;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	padding: 3px;
	border: 1px solid white;
	background-color: white;
	padding-left: 22px;
	background-image: url(graphics/loader.white.gif);
	background-repeat: no-repeat;
	background-position: 3px 1px;
}
a.xImageFrame-credits,
a.xImageFrame-credits i {
	padding: 2px;
	color: silver;
	text-decoration: none;
	font-size: 10px;
}
a.xImageFrame-credits:hover,
a.xImageFrame-credits:hover i {
	color: white;
	background-color: gray;
}
.xImageFrame-move, .xImageFrame-move * {
	cursor: move;
}

.xImageFrame-viewport {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1;
	background: none;
	left: 0;
	top: 0;
}
.xImageFrame-overlay {
	display: none;
}
.hidden-container {
	display: none;
}
/* Example of a semitransparent, offset closebutton */
.closebutton {
	position: relative;
	top: -15px;
	left: 15px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background: url(graphics/close.png);
	/* NOTE! For IE6, you also need to update the highslide-ie6.css file. */
}